.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolutel
}
.mtDropdownMenu .items {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; Z-INDEX: 2; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; POSITION: relative; TOP: 1px; LEFT:1px;
}
.top .items {
	COLOR: #ffffff
}
.mtDropdownMenu .item {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BORDER-LEFT: medium none; CURSOR: hand; COLOR:#666666; BORDER-BOTTOM: medium none; TEXT-DECORATION: none; font-family:Arial, Helvetica, sans-serif;
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=85); LEFT: 1px; POSITION: absolute; TOP: 1px; moz-opacity: .1;
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3; FILTER: alpha(opacity=40); WIDTH: 0px; POSITION: absolute; TOP: 1px; moz-opacity: .9
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1; FILTER: alpha(opacity=40); LEFT: 1px; POSITION: absolute; HEIGHT: 0px; moz-opacity: .9
}
.mtDropdownMenu .hover {
	BACKGROUND: #631C1D; COLOR: #ff9900; 
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 1px
}
